# OpenLayers.Format.GML.v3

Parses GML version 3.

#### Inherits from

- OpenLayers.Format.GML.Base

Summary

OpenLayers.Format.GML.v3 | Parses GML version 3.
Constructor |
OpenLayers.Format.GML.v3 | Create a parser for GML v3.

### Constructor

### OpenLayers.Format.GML.v3

Create a parser for GML v3.

#### Parameters

options | {Object} An optional object whose properties will be set on this instance.

#### Valid options properties

featureType | {String} Local (without prefix) feature typeName (required).
featureNS | {String} Feature namespace (required).
geometryName | {String} Geometry element name.

Superclass for GML parsers.
Close